Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/32839/?format=api
{ "ob_id": 32839, "uuid": "be9fb3c9bda3425286c3fdc9f94bf04c", "title": "Derivation of the ESA Lakes Climate Change Initiative dataset", "abstract": "The data generated by the Lakes_cci project have been derived from data from multiple instruments and multiple satellites including; TOPEX/Poseidon, Jason, ENVISAT, SARAL, Sentinel, Landsat, ERS, Terra/Aqua, Suomi NPP, Metop and Orbview.\r\n\r\nFor information on the derivation of the lake products, please see the documentation at https://climate.esa.int/en/projects/lakes/key-documents-lakes/.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }